/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Systém";

/* No comment provided by engineer. */
"CPU.User" = "Uživatel";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automaticky";

/* No comment provided by engineer. */
"Sensors.Degrees" = "°";

/* No comment provided by engineer. */
"Units.Celsius" = "Stupně Celsia";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Stupně Fahrenheita";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelviny";

